if(!setup.outfits)
	setup.outfits = {};
Object.assign(setup.outfits,{
	'misc_outfit_1':{
		'vendor':'misc',
		'type':'clothes',
		'subtype':'outfit',
		'index':'1',
		"quality": 1,
		"thinness": 1,
		"topcut": 1,
		"skirtShortness": 3,
		"CloExhibit": 0,
	}
});